.imagemap {
    position: relative;
    display: table;
}
.linkbox {
    width: 4%;
    height: 4%;
}
.enlargebox {
    color: transparent;
    display: block;
    width: 76%;
    height: 100%;
    cursor: pointer;
    border-radius: 25px;
    -moz-border-radius: 25px;
    -webkit-border-radius: 25px;
}
.hiddenbox {
    display: none;
    background-color: #fff;
    border: 3px solid #E3000F;
    padding: 10px;
    font-size: 14px;
    position: relative;
    min-width: 400px;
}
.hiddenbox table p {
    margin: 0;
}
.hiddenbox table td {
    padding: 5px 3px 5px 0;
}
.legend-icon {
    height: auto;
    max-width: 50px;
}
.coordinate-icon {
    margin-left: -0.5em;
    margin-top: -1em;
    height: auto;
    max-width: 50px;
}